## org.apache.xalan.xsltc.dom
Interface CurrentNodeListFilter

public interface CurrentNodeListFilter

Method Summary
`boolean` `test(int node, int position, int last, int current, AbstractTranslet translet, DTMAxisIterator iter)`

Method Detail

### test

    public boolean test(int node,
                        int position,
                        int last,
                        int current,
                        AbstractTranslet translet,
                        DTMAxisIterator iter)

Copyright © 2006 Apache XML Project. All Rights Reserved.